html, body, div, span, applet, object, iframe,  
h1, h2, h3, h4, h5, h6, p, blockquote, pre,  
a, abbr, acronym, address, big, cite, code,  
del, dfn, em, font, img, ins, kbd, q, s, samp,  
small, strike, strong, sub, sup, tt, var,  
b, u, i, center,  
dl, dt, dd, ol, ul, li,  
fieldset, form, label, legend,  
table, caption, tbody, tfoot, thead, tr, th, td {  
	margin: 0;  
	padding: 0;  
	border: 0;  
	outline: 0;  
	font-size: 100%;  
	vertical-align: baselinebaseline;  
	background: transparent;  
}  
body {  
	margin: 0; 
	padding: 0;
	line-height:140%;
	overflow:hidden !important;
	font-family: 'Lato', sans-serif;
}  
ol, ul {  
	list-style: none;  
}  
blockquote, q {  
	quotes: none;  
}  
blockquote:before, blockquote:after,  
q:before, q:after {  
	content: '';  
}  
  
/* remember to define focus styles! */  
:focus {  
	outline: 0;  
}  
  
/* tables still need 'cellspacing="0"' in the markup */  
table {  
	border-collapse: collapse;  
	border-spacing: 0;  
} 

@font-face {
	font-family:"Lato";
	src: url('../fonts/Lato-Regular.eot?') format('eot'), url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf') format('truetype');       
	font-style: normal;
}

#intro-container {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    left: 0;
    min-height: 100%;
    right: 0;
    top: 0;
	overflow: hidden;
	position: absolute;
	background-image:url("../fundo.jpg")
}

#intro-in {
    width:100%;
    height:158px;
	background-color:#FFFFFF;
	top:50%;
	margin-top:-138px;
	position:absolute;
}

#content{
	width:562px;
	height:158px;
	margin:0 auto;
}

.logo{
	margin-left:28px;
	margin-top:44px;
}

#morada{
	float:left;
	width:180px;
	height:54px;
	margin-left:34px;
	margin-top:40px;
	border-left: #38B449 solid 1px;
}

#morada2{
	float:left;
	width:180px;
	height:54px;
	margin-top:40px;
	border-left: #38B449 solid 1px;
}

.txt{
	width:100%;
	text-align:center;
	font-size:10px;
	float:left;
	line-height:14px;
	margin-top:7px;
}

.txt2{
	width:100%;
	text-align:center;
	font-size:10px;
	float:left;
	line-height:14px;
	margin-top:12px;
}

.green{
	color:#38B449;
}

.esq{
	/*width:50%;*/
	float:left;
}

.dir{
	/*width:50%;*/
	float:left;
}

#morada-in{
	margin: 0 auto;
    text-align: center;
}
#link{
	width:100%;
	text-align:center;
	position:absolute;
	bottom:20px;
}

.servicos{
	float: left; 
	font-size:11px;
	width: 100%;
	margin-left:10px;
	margin-top:10px;
	color:#38b449;
}

.serv{
	width:180px;
	float:left;
	text-align:center;
}

@media (max-width: 800px) {
	.esq{
		width:100% !important;
		text-align:center;
	}
	
	.dir{
		width:100% !important;
	}
	
	#intro-in {
		height:310px !important;
	}
	
	#content{
		height:220px !important;
		width:100% !important;
	}
	
	.logo{
		width:127px !important;
		margin-left:0px !important;
	}
	
	#morada{
		margin-left:0px !important;
	}
	
	#morada-in{
		 width: 362px !important;
	}
	
	.serv{
		width:100% !important;
	}
	.servicos{
		margin-top:20px !important;
	}
}